 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: 0px
}
BODY {
	FONT-SIZE: 11px; COLOR: #333; LINE-HEIGHT: 14px; POSITION: relative; BACKGROUND-COLOR: #fff
}
A {
	COLOR: #13457a; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A.hplink U {
	BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.hplink A U {
	BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.hplink:hover {
	BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.hplink A:hover {
	BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.hplink:hover U {
	TEXT-DECORATION: underline
}
.hplink A:hover U {
	TEXT-DECORATION: underline
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV#head {
	Z-INDEX: 20; POSITION: relative; BACKGROUND-COLOR: #333
}
.content {
	WIDTH: 968px
}
DIV#head .content {
	HEIGHT: 50px
}
DIV#subhead {
	Z-INDEX: 20; POSITION: relative; BACKGROUND-COLOR: #dcdcdc
}
DIV#subhead .content {
	HEIGHT: 30px
}
DIV#head H1 {
	PADDING-RIGHT: 25px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 2.1em; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 50px; PADDING-TOP: 0px
}
DIV#head H1 A {
	COLOR: #fff
}
DIV#head H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 1.3em; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 15px; PADDING-TOP: 22px
}
DIV#head #hplogo {
	PADDING-RIGHT: 26px; DISPLAY: block; PADDING-LEFT: 26px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 49px; PADDING-TOP: 0px; HEIGHT: 50px
}
DIV#head #hplogo IMG {
	BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/hp-logo.png); BACKGROUND-REPEAT: no-repeat
}
 HTML DIV#head #hplogo IMG {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/hp-logo.png", sizingMethod="crop")
}
DIV#head UL {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV#head DIV#util1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 11px
}
DIV#util1 A {
	COLOR: #fff
}
DIV#head DIV#util2 {
	CLEAR: both; PADDING-RIGHT: 15px; PADDING-LEFT: 101px; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 0px; BACKGROUND-COLOR: #dcdcdc; TEXT-ALIGN: right
}
UNKNOWN {
	MARGIN-TOP: 4px
}
 HTML DIV#head DIV#util2 {
	MARGIN-TOP: 4px
}
DIV#head SELECT {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 0.96em; PADDING-BOTTOM: 1px; BORDER-LEFT: #999 1px solid; WIDTH: 125px; PADDING-TOP: 1px; BORDER-BOTTOM: #999 1px solid
}
 HTML DIV#head SELECT {
	FONT-SIZE: 0.8em
}
DIV#head INPUT {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 1em; PADDING-BOTTOM: 2px; BORDER-LEFT: #999 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid
}
DIV#head INPUT#searchSubmit {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 1em; PADDING-TOP: 0px; BACKGROUND-COLOR: #666
}
DIV#head INPUT#searchSubmit:hover {
	BACKGROUND-COLOR: #333
}
FORM#searchWidget {
	MARGIN: 0px 25px 0px 0px
}
 HTML FORM#searchWidget {
	MARGIN: 2px 25px 0px 0px
}
#container UL.select {
	LINE-HEIGHT: 16px; LIST-STYLE-TYPE: none
}
#container UL.select LI {
	FLOAT: left; LINE-HEIGHT: 16px
}
#container UL.select UL {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999 1px solid; DISPLAY: none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999 1px solid; PADDING-TOP: 15px; BORDER-BOTTOM: #999 1px solid; POSITION: absolute; BACKGROUND-COLOR: #f8faf9
}
#container UL.select UL LI {
	WIDTH: 230px
}
#container UL.select UL LI H2 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 1em; FLOAT: none; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 0px
}
#container UL.select UL UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 20; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 0px; POSITION: relative; BORDER-RIGHT-WIDTH: 0px
}
#container UL.select UL UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#container UL.select UL UL LI A {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 30px; PADDING-BOTTOM: 0px; COLOR: #13457a; TEXT-INDENT: -0.9em; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#container DIV#head UL.select LI:hover UL LI.on A {
	FONT-WEIGHT: bold
}
#container DIV#head UL.select LI.over UL LI.on A {
	FONT-WEIGHT: bold
}
#container UL.select LI:hover UL {
	DISPLAY: block
}
#container UL.select LI.over UL {
	DISPLAY: block
}
DIV#head #industrySelector {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 40; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 150px; COLOR: #fff; PADDING-TOP: 23px; POSITION: relative; BORDER-RIGHT-WIDTH: 0px
}
#container UL#industrySelector A {
	COLOR: #fff
}
#container UL#industrySelector UL {
	RIGHT: 0px; TOP: 36px
}
#container UL#industrySelector UL A {
	COLOR: #13457a
}
#container UL#industrySelector UL UL {
	RIGHT: 0px; TOP: 0px
}
DIV#head DIV#util2 #countryLanguageSelector {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 30; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 375px; PADDING-TOP: 4px; POSITION: relative; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#container UL#countryLanguageSelector UL {
	MARGIN-TOP: -2px; MARGIN-LEFT: 0px
}
UNKNOWN {
	RIGHT: -33px; MARGIN-LEFT: 0px; TOP: 20px
}
 HTML #container UL#countryLanguageSelector UL {
	MARGIN-TOP: 10px; MARGIN-LEFT: -120px
}
#container UL#countryLanguageSelector UL UL {
	RIGHT: 30px; TOP: 0px
}
UNKNOWN {
	RIGHT: 0px; TOP: 0px
}
 HTML #container UL#countryLanguageSelector UL UL {
	RIGHT: 60px; TOP: 0px
}
#container UL#countryLanguageSelector UL LI UL {
	MARGIN: 0px 0px 0px 30px
}
#container UL#countryLanguageSelector UL.scrollable {
	OVERFLOW-Y: scroll; OVERFLOW-X: hidden; HEIGHT: 400px
}
UL#nav_level1 {
	MARGIN: 25px 0px 0px 15px; WIDTH: 941px; BORDER-BOTTOM: #000 3px solid; LIST-STYLE-TYPE: none; POSITION: relative; HEIGHT: 42px
}
UL#nav_level1 LI {
	DISPLAY: inline
}
UL#nav_level1 LI A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 23px; FONT-SIZE: 1.2em; FLOAT: left; BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/level1.png); PADDING-BOTTOM: 1px; MARGIN: 5px 3px 0px 0px; WIDTH: auto; COLOR: #fff; TEXT-INDENT: -1em; LINE-HEIGHT: 1.05em; PADDING-TOP: 4px; BACKGROUND-REPEAT: repeat-x; POSITION: relative; HEIGHT: 32px; BACKGROUND-COLOR: #333; TEXT-DECORATION: none; max-width: 99px
}
 HTML UL#nav_level1 LI A {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.hp.com/canada/images/level1.png', sizingMethod='scale'); BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/spacer.gif); ; WIDTH: expression(this.clientWidth > 100 ? '98px': true); TEXT-INDENT: -1em
}
UL#nav_level1 LI.in A {
	PADDING-RIGHT: 0.8em; PADDING-LEFT: 22px; FONT-SIZE: 1.4em; BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/level1.png); PADDING-BOTTOM: 0px; MARGIN: 0px 3px 0px 0px; TEXT-INDENT: -1.1em; LINE-HEIGHT: 1.1em; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 37px
}
 HTML UL#nav_level1 LI.in A {
	BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/spacer.gif)
}
UL#nav_level1 LI.on A {
	PADDING-RIGHT: 15px; PADDING-LEFT: 10px; FONT-SIZE: 1.4em; BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/level1.png); PADDING-BOTTOM: 0px; MARGIN: 0px 3px 0px 0px; TEXT-INDENT: 0px; LINE-HEIGHT: 1.1em; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 37px
}
 HTML UL#nav_level1 LI.on A {
	BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/spacer.gif)
}
DIV#nav_level2_container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 0px 15px; WIDTH: 941px; PADDING-TOP: 5px; BACKGROUND-COLOR: #dcdcdc
}
 HTML DIV#nav_level2_container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
UNKNOWN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
UL#nav_level2 {
	LIST-STYLE-TYPE: none
}
UL#nav_level2 LI {
	DISPLAY: inline; FLOAT: left; POSITION: relative
}
UL#nav_level2 LI A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; COLOR: #13457a; TEXT-INDENT: -0.8em; PADDING-TOP: 0px; POSITION: relative; TEXT-DECORATION: none; max-width: 150px
}
 HTML UL#nav_level2 LI A {
	
}
UL#nav_level2 LI.on {
	PADDING-RIGHT: 5px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; COLOR: #000000; TEXT-INDENT: -0.8em; PADDING-TOP: 0px; POSITION: relative; TEXT-DECORATION: none
}
UL#nav_level2 LI:unknown A {
	BORDER-LEFT-STYLE: none
}
#content {
	CLEAR: both; WIDTH: 936px
}
DIV#prefooter {
	CLEAR: both; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 40px
}
DIV#footer_border {
	BORDER-TOP: #666666 3px solid; MARGIN: 10px 0px 0px; WIDTH: 100%; LINE-HEIGHT: 0px
}
 HTML DIV#footer_border {
	BORDER-TOP: #666666 3px solid; MARGIN: 10px 0px 0px; WIDTH: 100%; LINE-HEIGHT: 0px
}
.container968 {
	OVERFLOW: hidden; WIDTH: 968px
}
.container968 #privacy {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0.5em; WIDTH: 228px; PADDING-TOP: 0.5em
}
.container968 #terms {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 228px; FLOAT: left; PADDING-BOTTOM: 0.5em; MARGIN: 0px; WIDTH: 368px; PADDING-TOP: 0.5em
}
.container968 #feedback {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 596px; FLOAT: left; PADDING-BOTTOM: 0.5em; MARGIN: 0px; WIDTH: 270px; PADDING-TOP: 0.5em
}
.container968 #sitemap {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0.5em; MARGIN: 0px; WIDTH: 64px; PADDING-TOP: 0.5em; TEXT-ALIGN: right
}
#copyright {
	WIDTH: 968px; POSITION: relative; TEXT-ALIGN: center
}
DIV#share_link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; Z-INDEX: 100; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: relative
}
DIV.rss_link {
	LEFT: 866px; WIDTH: 150px; POSITION: relative; TOP: -15px
}
SPAN.rss_link {
	MARGIN-TOP: 3px; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #13457a
}
IMG.rss_link {
	VERTICAL-ALIGN: middle
}
.clearer {
	CLEAR: both
}
DIV#contact_sales_image {
	PADDING-RIGHT: 3px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 3px
}
.black_font {
	COLOR: #000
}
.blue_font {
	FONT-SIZE: 12px; COLOR: #13457a; FONT-FAMILY: Arial
}
DIV#submit_image {
	LEFT: 935px; POSITION: absolute; TOP: 6px
}
UNKNOWN {
	TOP: 7px
}
 HTML DIV#submit_image {
	TOP: 6px
}
.hplink H1 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999 1px solid; COLOR: #000; LINE-HEIGHT: 1em; PADDING-TOP: 0px
}
UL#nav_main {
	Z-INDEX: 2; MARGIN: 25px 0px 0px 15px; WIDTH: 941px; BORDER-BOTTOM: #000 3px solid; LIST-STYLE-TYPE: none; POSITION: relative; HEIGHT: 25px
}
 HTML UL#nav_main {
	MARGIN: 25px 0px 0px 15px
}
UL#nav_main LI.navItem {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 3px 0px 0px; WIDTH: auto; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto
}
UL#nav_main LI UL {
	LEFT: 0px; FLOAT: left; WIDTH: 100%; BORDER-TOP-STYLE: none; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 0px; HEIGHT: auto; BACKGROUND-COLOR: #fff
}
UL#nav_main LI A.nav_main_header {
	PADDING-RIGHT: 0.8em; DISPLAY: block; PADDING-LEFT: 1.7em; FONT-SIZE: 1.2em; FLOAT: left; BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/level1.png); PADDING-BOTTOM: 5px; WIDTH: auto; COLOR: #fff; TEXT-INDENT: -0.9em; LINE-HEIGHT: 1.05em; PADDING-TOP: 6px; BACKGROUND-REPEAT: repeat-x; HEIGHT: auto; BACKGROUND-COLOR: #333; TEXT-DECORATION: none
}
 HTML UL#nav_main LI A.nav_main_header {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.hp.com/canada/images/level1.png', sizingMethod='scale'); BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/spacer.gif)
}
UL#nav_main LI.navItem UL.verticalselect {
	DISPLAY: none; FLOAT: left; MARGIN: 0px; WIDTH: 100%; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 25px; HEIGHT: auto
}
UL#nav_main LI.navItem UL.verticalselect LI {
	FLOAT: left; MARGIN: 0px 0px 1px; WIDTH: 100%; HEIGHT: 100%; BACKGROUND-COLOR: #dcdcdc
}
UL#nav_main LI.navItem UL.verticalselect LI:hover {
	BACKGROUND-COLOR: #ccc
}
.padding_left {
	MARGIN: 0px
}
UL#nav_main LI UL LI A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; FLOAT: left; BACKGROUND-IMAGE: none; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; MARGIN: auto; COLOR: #13457a; TEXT-INDENT: -0.8em; PADDING-TOP: 5px; HEIGHT: auto; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
UL#nav_main LI:hover UL.verticalselect {
	DISPLAY: block
}
UL#nav_main LI.over UL.verticalselect {
	DISPLAY: block
}
UL#nav_main LI UL LI A:hover {
	BACKGROUND-COLOR: #ccc
}
UL#nav_main LI UL LI A.over {
	BACKGROUND-COLOR: #ccc
}
UL#products {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 28px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: center
}
 HTML UL#products {
	MARGIN: 0px 0px 0px 18px
}

/* The next attribute is what deffines the width of the normal state product section */
UL#products LI {
	DISPLAY: block; FLOAT: left; WIDTH: 120px; POSITION: relative
}
UL#products LI.over .details {
	DISPLAY: block
}
UL#products LI:hover .details {
	DISPLAY: block
}
/* The next attribute is what deffines the div that contains the product image */
.product_image {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 94px; PADDING-TOP: 10px; POSITION: relative; HEIGHT: 110px
}
.product_caption {
	Z-INDEX: 2; LEFT: 25px; FLOAT: left; WIDTH: 100px; TEXT-INDENT: -0.8em; POSITION: relative; TOP: -15px; HEIGHT: auto; TEXT-ALIGN: left
}
UNKNOWN {
	LEFT: 15px
}
 HTML .product_caption {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV#product_container {
	MARGIN-LEFT: 0px
}
/* The next attribute is what deffines the div that contains the line list product image and info */
UL#products LI .details {
	BORDER-RIGHT: #cbcbcc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cbcbcc 1px solid; DISPLAY: none; PADDING-LEFT: 10px; Z-INDEX: 22; LEFT: -27px; PADDING-BOTTOM: 10px; BORDER-LEFT: #cbcbcc 1px solid; WIDTH: 150px; PADDING-TOP: 0px; BORDER-BOTTOM: #cbcbcc 1px solid; POSITION: absolute; TOP: -45px; HEIGHT: auto; BACKGROUND-COLOR: white; TEXT-ALIGN: left
}
 HTML UL#products LI .details {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
UNKNOWN {
	PADDING-RIGHT: 10px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
UL#products LI .details_header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; WIDTH: 145px; TEXT-INDENT: -0.8em; PADDING-TOP: 3px; POSITION: relative
}
.product_detail_image {
	MARGIN: 0px 0px 0px 15px; WIDTH: 110px; POSITION: relative; HEIGHT: 94px
}
.details_links LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 125px; COLOR: #13457a; TEXT-INDENT: -0.8em; PADDING-TOP: 0px
}
UL#products LI .details_content {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; Z-INDEX: 1; LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 150px; PADDING-TOP: 5px; POSITION: relative; TOP: 5px; HEIGHT: auto; TEXT-ALIGN: left
}
 HTML UL#products LI .details_content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-TOP: 10px; TOP: 0px
}
.products_style2_captions {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 112px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.products_style2_main_right_header {
	FLOAT: left; WIDTH: 470px; BORDER-BOTTOM: 3px solid; HEIGHT: 15px
}

/* The next attribute is what deffines the div that contains the promos on the bottom of the page */
DIV#promos {
	Z-INDEX: 1; FLOAT: left; MARGIN: 5px 0px 40px 15px; WIDTH: 968px; POSITION: relative; HEIGHT: auto
}
 HTML DIV#promos {
	MARGIN: 5px 0px 40px 8px
}
DIV#tbox0 {
	FLOAT: left; MARGIN: 0px 5px 0px 0px; WIDTH: 313px; POSITION: relative; HEIGHT: 100%
}
 HTML DIV#tbox0 {
	MARGIN: 0px 5px 0px 0px
}
DIV#tbox1 {
	FLOAT: left; MARGIN: 0px 5px; WIDTH: 313px; POSITION: relative; HEIGHT: 100%
}
 HTML DIV#tbox1 {
	MARGIN: 0px 5px
}
DIV#tbox2 {
	FLOAT: left; MARGIN: 0px 0px 0px 5px; WIDTH: 313px; POSITION: relative; HEIGHT: 100%
}
 HTML DIV#tbox2 {
	MARGIN: 0px 0px 0px 5px
}
#dropdown_form_select {
	MARGIN: 0px; WIDTH: 275px; COLOR: #666666
}
#dropdown_form_input {
	MARGIN: 10px 0px 0px
}
.menutitle {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/level1.png); PADDING-BOTTOM: 0px; WIDTH: 278px; CURSOR: pointer; COLOR: #333333; PADDING-TOP: 4px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 22px; BACKGROUND-COLOR: #cccccc
}
 HTML .menutitle {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.hp.com/canada/images/level1.png', sizingMethod='scale'); BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/spacer.gif); BACKGROUND-REPEAT: repeat-x
}
.submenu {
	
}
DIV#window_shade {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 7px; WIDTH: 297px; PADDING-TOP: 0px; HEIGHT: 257px
}
DIV#window_shade1 {
	POSITION: absolute; TOP: 15px; BACKGROUND-COLOR: #fff
}
DIV#window_shade2 {
	POSITION: absolute; TOP: 194px; BACKGROUND-COLOR: #fff
}
DIV#window_shade3 {
	POSITION: absolute; TOP: 220px; BACKGROUND-COLOR: #fff
}
DIV#window_shade4 {
	POSITION: absolute; TOP: 246px; BACKGROUND-COLOR: #fff
}
DIV#div_mask {
	WIDTH: 300px; BORDER-BOTTOM: #ccc 1px solid; POSITION: absolute; TOP: 273px; HEIGHT: 17px; BACKGROUND-COLOR: #fff
}
DIV#header {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/header-gradient1.jpg); PADDING-BOTTOM: 0px; WIDTH: 278px; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 23px
}
DIV#row1 {
	BORDER-RIGHT: #cbcbcc 1px solid; BORDER-TOP: #cbcbcc 0px solid; BORDER-LEFT: #cbcbcc 1px solid; WIDTH: 939px; BORDER-BOTTOM: #cbcbcc 1px solid; BACKGROUND-REPEAT: repeat-x; POSITION: relative
}
DIV#row1 DIV.row_content {
	MARGIN-BOTTOM: 15px; MARGIN-LEFT: 15px
}
DIV.row {
	MARGIN: 0px 15px
}
DIV.row111 {
	CLEAR: both; MARGIN-BOTTOM: 10px; WIDTH: 939px; BACKGROUND-REPEAT: repeat-x; POSITION: relative; HEIGHT: auto
}
DIV.row21 {
	CLEAR: both; WIDTH: 939px; BACKGROUND-REPEAT: repeat-x; POSITION: relative; HEIGHT: auto
}
/* The next attribute is what deffines the gradiant background of the dynamic product section */
DIV.row_product {
	BACKGROUND-POSITION: 50% bottom; Z-INDEX: 2; BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/bg-gradient3.jpg); MARGIN-BOTTOM: 10px; WIDTH: 630px; BACKGROUND-REPEAT: repeat-x; POSITION: relative; HEIGHT: auto; BACKGROUND-COLOR: white
}
DIV.toprow {
	BORDER-RIGHT: #cbcbcc 1px solid; BORDER-TOP: #cbcbcc 0px solid; BORDER-LEFT: #cbcbcc 1px solid; BORDER-BOTTOM: #cbcbcc 1px solid
}
DIV.promo {
	FLOAT: left
}
DIV.promo H1 {
	FONT-WEIGHT: normal; LINE-HEIGHT: 0.9; FONT-FAMILY: Arial
}
DIV.promo H3 {
	FONT-SIZE: 1.9em; LINE-HEIGHT: 1em
}
DIV.type_underline {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 3px solid
}
DIV.greyBg {
	BACKGROUND-COLOR: #dcdcdc
}
DIV.fifty {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.fifty306 {
	WIDTH: 306px
}
DIV.fifty297 {
	WIDTH: 297px
}
DIV.promo_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 6px; WIDTH: 190px; PADDING-TOP: 20px
}
DIV.promo_image {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 3px; WIDTH: 95px; PADDING-TOP: 20px
}
DIV.promo_text_right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 6px; WIDTH: 196px; PADDING-TOP: 20px
}
DIV.promo_image_left {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 90px; PADDING-TOP: 20px
}
DIV.promo_text DIV.promo_content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; WIDTH: 150px; PADDING-TOP: 0px
}
DIV.promo_content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
DIV.promo_image H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
DIV.spacer {
	FLOAT: left; WIDTH: 10px; LINE-HEIGHT: 10
}
DIV.row_spacer {
	CLEAR: both; WIDTH: 10px; HEIGHT: 10px
}
DIV.clearer {
	CLEAR: both; LINE-HEIGHT: 0; HEIGHT: 0px
}
DIV#content {
	BORDER-RIGHT: #cbcbcc 1px solid; BORDER-TOP: #cbcbcc 0px solid; MARGIN: 0px 15px; BORDER-LEFT: #cbcbcc 1px solid; WIDTH: 939px; BORDER-BOTTOM: #cbcbcc 1px solid; BACKGROUND-REPEAT: repeat-x; POSITION: relative; HEIGHT: 290px
}
DIV#content_style2 {
	BORDER-RIGHT: #cbcbcc 1px solid; BORDER-TOP: #cbcbcc 0px solid; MARGIN: 0px 15px; BORDER-LEFT: #cbcbcc 1px solid; WIDTH: 939px; BORDER-BOTTOM: #cbcbcc 1px solid; POSITION: relative
}
DIV#content_style3 {
	BORDER-RIGHT: #cbcbcc 1px solid; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #cbcbcc 0px solid; Z-INDEX: 2; BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/bg-gradient3.jpg); MARGIN: 0px 0px 10px 15px; BORDER-LEFT: #cbcbcc 1px solid; WIDTH: 939px; BORDER-BOTTOM: #cbcbcc 1px solid; BACKGROUND-REPEAT: repeat-x; POSITION: relative; HEIGHT: auto; BACKGROUND-COLOR: white
}
DIV#home_bordered {
	BORDER-RIGHT: #cbcbcc 1px solid; BORDER-TOP: #cbcbcc 0px solid; MARGIN: 0px 15px; BORDER-LEFT: #cbcbcc 1px solid; WIDTH: 939px; BORDER-BOTTOM: #cbcbcc 1px solid; BACKGROUND-REPEAT: repeat-x; POSITION: relative; HEIGHT: 290px
}
DIV#content_bordered {
	BORDER-RIGHT: #cbcbcc 1px solid; BORDER-TOP: #cbcbcc 0px solid; MARGIN: 0px 15px 40px; BORDER-LEFT: #cbcbcc 1px solid; WIDTH: 939px; BORDER-BOTTOM: #cbcbcc 1px solid; BACKGROUND-REPEAT: repeat-x; POSITION: relative; HEIGHT: 100%
}
DIV#content_bordered H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 24px; PADDING-BOTTOM: 5px; PADDING-TOP: 15px; FONT-FAMILY: Arial
}
DIV#content_bordered H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
DIV#index_bordered {
	BORDER-RIGHT: #cbcbcc 1px solid; BORDER-TOP: #cbcbcc 0px solid; MARGIN: 0px 15px 5px; BORDER-LEFT: #cbcbcc 1px solid; WIDTH: 939px; BORDER-BOTTOM: #cbcbcc 1px solid; BACKGROUND-REPEAT: repeat-x; POSITION: relative; HEIGHT: 100%
}
DIV#index_bordered H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 24px; PADDING-BOTTOM: 5px; PADDING-TOP: 15px; FONT-FAMILY: Arial
}
DIV#index_bordered H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
DIV#index_bordered DIV#top_column_left {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 3px 15px 15px; WIDTH: 602px; PADDING-TOP: 0px; HEIGHT: 100%
}
 HTML DIV#index_bordered DIV#top_column_left {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 3px 15px 7px; WIDTH: 602px; PADDING-TOP: 0px; HEIGHT: 100%
}
DIV#index_bordered #tbox0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; WIDTH: auto; PADDING-TOP: 0px
}
DIV#index_bordered #column11_0 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 450px; PADDING-TOP: 0px
}
DIV#index_bordered #column11_1 {
	FLOAT: left; WIDTH: 450px
}
DIV#index_bordered #column21_0 {
	FLOAT: left; MARGIN: 0px 5px 10px 15px; WIDTH: 602px
}
 HTML DIV#index_bordered #column21_0 {
	MARGIN: 0px 0px 10px 10px
}
DIV#content_middle {
	BACKGROUND-POSITION: 50% bottom; Z-INDEX: 2; BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/bg-gradient3.jpg); MARGIN: 0px 0px 10px 15px; WIDTH: 941px; BACKGROUND-REPEAT: repeat-x; POSITION: relative; HEIGHT: auto; BACKGROUND-COLOR: white
}
DIV#content_middle H1 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 2.1em; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
DIV#content_middle_link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #13457a; PADDING-TOP: 13px
}
DIV#content H3 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 1.6em; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
DIV.row H3 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 2.1em; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
DIV#content_style3 H3 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 24px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; FONT-FAMILY: Arial
}
DIV#content_links {
	Z-INDEX: 1; LEFT: 775px; FLOAT: left; MARGIN: 10px 30px 15px 0px; WIDTH: 150px; COLOR: #13457a; POSITION: relative
}
DIV#content_divider {
	Z-INDEX: 1; FLOAT: left; MARGIN: 10px 0px 15px 15px; POSITION: relative; TOP: 20px
}
 HTML DIV#content_divider {
	MARGIN: 10px 0px 5px 7px
}
DIV#top_column {
	FLOAT: left; MARGIN: 15px 0px 0px; WIDTH: 930px; HEIGHT: 231px
}
DIV#columnHome_0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 3px 0px 15px; WIDTH: 602px; PADDING-TOP: 0px; HEIGHT: 230px
}
 HTML DIV#columnHome_0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 3px 0px 7px; WIDTH: 602px; PADDING-TOP: 0px; HEIGHT: 230px
}
DIV#top_column_left {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 3px 0px 15px; WIDTH: 602px; PADDING-TOP: 0px; HEIGHT: 230px
}
 HTML DIV#top_column_left {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 3px 0px 7px; WIDTH: 602px; PADDING-TOP: 0px; HEIGHT: 230px
}
DIV#content_style2 H3 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 2.1em; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
DIV#content_columns_style2 {
	WIDTH: 936px
}
DIV#column_2_0 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 295px; PADDING-TOP: 0px
}
 HTML DIV#column_2_0 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 280px; PADDING-TOP: 0px
}
DIV#column_2_1 {
	FLOAT: left; WIDTH: 601px
}
DIV#column_3_0 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 295px; PADDING-TOP: 0px
}
DIV#column_3_1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 366px; PADDING-TOP: 0px
}
DIV#column_3_2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 226px; PADDING-TOP: 0px
}
DIV#column_3_1 DIV.promo {
	WIDTH: 100%
}
DIV#column_11_0 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 450px; PADDING-TOP: 0px
}
DIV#column_11_1 {
	FLOAT: left; WIDTH: 450px
}
DIV.column_11 DIV.promo {
	CLEAR: both; MARGIN: 0pt 0pt 10px
}
DIV#content_columns_style2_left_image {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
DIV#headline_style2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 286px; COLOR: #000; PADDING-TOP: 7px; POSITION: relative; HEIGHT: 19px; BACKGROUND-COLOR: #dcdcdc
}
DIV#column_content_style2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 1.05em; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 286px; COLOR: #13457a; PADDING-TOP: 10px; POSITION: relative; HEIGHT: 100%; BACKGROUND-COLOR: #fff
}
UL#related_links_style2 {
	LIST-STYLE-TYPE: none
}
DIV#column_0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-SIZE: 1.05em; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 295px; COLOR: #fff; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 100%; BACKGROUND-COLOR: #fff
}
DIV#column_1 {
	FONT-SIZE: 1.05em; FLOAT: left; MARGIN: 0px 0px 10px; WIDTH: 366px; POSITION: relative; HEIGHT: 100%
}
DIV#column_1 DIV.promo {
	FLOAT: left; WIDTH: 366px; POSITION: relative
}
DIV#column_2 {
	FONT-SIZE: 1.05em; FLOAT: left; WIDTH: 226px; POSITION: relative; HEIGHT: 100%
}
DIV#column_2 DIV.promo {
	FLOAT: left; WIDTH: 227px; POSITION: relative
}
DIV.type_a {
	
}
DIV.type_b {
	
}
DIV.row111 DIV.promo {
	WIDTH: 306px
}
DIV.type_dd {
	COLOR: #ffffff
}
DIV.type_promo {
	BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; BORDER-LEFT: #dcdcdc 1px solid; BORDER-BOTTOM: #dcdcdc 1px solid
}
DIV.type_a H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 10px
}
DIV.type_b H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 7px; HEIGHT: 19px; BACKGROUND-COLOR: #dcdcdc
}
DIV.type_c H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; PADDING-TOP: 0px; BORDER-BOTTOM: 3px solid
}
DIV.type_underline H1 {
	FONT-SIZE: 18px; MARGIN: 10px 0pt 5px 10px
}
DIV.type_fifty H1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 12px; PADDING-TOP: 8px
}
DIV.type_default H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #000; PADDING-TOP: 0px
}
DIV.type_dd H1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 14px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 10px
}
DIV.type_dd SELECT {
	MARGIN: 10px; WIDTH: 93%; COLOR: #666666
}
DIV.type_dd SPAN#dd_submit {
	FLOAT: right; MARGIN: 0px 10px
}
DIV.type_promo H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
DIV.type_b .image {
	FLOAT: left; MARGIN: 10px 0px 0px 1px
}
DIV.type_underline .image {
	FLOAT: left; MARGIN: 15px 0px 0px
}
DIV.type_c SPAN.price {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; WHITE-SPACE: nowrap
}
DIV.type_promo .image {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 50%; PADDING-TOP: 5px; TEXT-ALIGN: center
}
DIV.type_a DIV.promo_content {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 10px 10px 0px; COLOR: #fff; FONT-FAMILY: Arial
}
DIV.type_b DIV.text {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; MARGIN: 10px 0px 0px 10px; WIDTH: 120px; COLOR: #666666; FONT-FAMILY: Arial
}
DIV.type_underline DIV.promo_content {
	FONT-SIZE: 12px; FLOAT: left; MARGIN: 20px 0px 0px 15px; WIDTH: 175px
}
DIV.type_b P {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN: 10px 0px 0px; COLOR: #666666; FONT-FAMILY: Arial
}
DIV.type_c P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0px
}
DIV.type_default P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0px
}
DIV.type_underline P {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN: 15px 10px 0px 15px; COLOR: #666666; FONT-FAMILY: Arial
}
DIV.type_fifty P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0px 10px; COLOR: #666666; FONT-FAMILY: Arial
}
DIV.type_dd P {
	FONT-SIZE: 12px; MARGIN: 0px 10px
}
DIV.type_promo TD.text {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: 50%; PADDING-TOP: 0px; BACKGROUND-COLOR: #dcdcdc
}
DIV.type_promo P {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 5px 0px 0px 16px; FONT-FAMILY: Arial
}
UL.links {
	MARGIN: 10px 3px 3px 0px
}
UL.links LI {
	MARGIN: 0px 10px 0px 0.7em; TEXT-INDENT: -0.8em; LIST-STYLE-TYPE: none
}
UL.links A {
	FONT-SIZE: 12px
}
DIV.type_a A {
	COLOR: #fff
}
DIV.type_a UL {
	MARGIN: 10px 3px 3px 10px; COLOR: #fff
}
DIV.type_c UL A {
	FONT-SIZE: 11px
}
DIV.type_underline UL {
	MARGIN: 10px 3px 3px 15px
}
DIV.type_fifty UL {
	MARGIN: 10px 3px 3px 10px
}
DIV#column_header_content_style4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 1.05em; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; WIDTH: 346px; COLOR: #fff; PADDING-TOP: 10px; POSITION: relative; HEIGHT: 100%; BACKGROUND-COLOR: #fff
}
DIV#column_header_content_style4 H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #fff
}
DIV#column_header_content_style4 UL {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; LIST-STYLE-POSITION: inside; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; WIDTH: 160px; COLOR: #fff; PADDING-TOP: 3px
}
DIV#column_content_style4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 1.05em; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 346px; COLOR: #13457a; PADDING-TOP: 10px; POSITION: relative; HEIGHT: 100%; BACKGROUND-COLOR: #fff
}
DIV#headline_style4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 346px; COLOR: #000; PADDING-TOP: 7px; POSITION: relative; HEIGHT: 19px; BACKGROUND-COLOR: #dcdcdc
}
DIV#headline_content_style4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; WIDTH: 217px; COLOR: #13457a; PADDING-TOP: 10px; POSITION: relative; HEIGHT: auto; BACKGROUND-COLOR: #dcdcdc
}
DIV#headline_form_style4 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#dropdown_form_select_style4 {
	MARGIN: 10px 0px 0px; WIDTH: 335px; COLOR: #666666
}
#dropdown_form_input_style4 {
	MARGIN: 10px 0px 0px
}
DIV#headline_content_style4 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 0px
}
DIV#image_content_style4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: auto; PADDING-TOP: 0px; HEIGHT: auto
}
DIV#middle_content_style4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 330px; PADDING-TOP: 5px
}
UL#content_list_style4 {
	LIST-STYLE-TYPE: none
}
UL#links_list_style4 {
	MARGIN: 0px 0px 20px; LIST-STYLE-TYPE: none
}
.features_column {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; MARGIN: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 296px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 151px
}
.features_column_left {
	FLOAT: left; MARGIN: 10px 0px 0px 10px; WIDTH: 100px; HEIGHT: 88px
}
 HTML .features_column_left {
	FLOAT: left; MARGIN: 10px 0px 0px 5px; WIDTH: 100px; HEIGHT: 88px
}
.features_column_right {
	FLOAT: left; MARGIN: 5px 0px 0px 3px; WIDTH: 162px
}
.features_column_right_full {
	FLOAT: left; MARGIN: 5px 0px 0px 10px; WIDTH: 262px
}
.features_column_right H1 {
	PADDING-RIGHT: 0.8em; DISPLAY: block; PADDING-LEFT: 0.7em; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 2px; TEXT-INDENT: -0.9em; LINE-HEIGHT: 1.05em; PADDING-TOP: 0px
}
.features_column_right_full H1 {
	PADDING-RIGHT: 0.8em; DISPLAY: block; PADDING-LEFT: 0.7em; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 2px; TEXT-INDENT: -0.9em; LINE-HEIGHT: 1.05em; PADDING-TOP: 0px
}
 HTML .features_column_right H1 {
	TEXT-INDENT: -0.8em
}
UNKNOWN {
	TEXT-INDENT: -0.8em
}
.features_column P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 10px 0px 0px 9px; FONT-FAMILY: Arial
}
.features_link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 20px 0px 18px 9px; COLOR: #13457a; HEIGHT: 15px
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 20px 0px 10px 9px; COLOR: #13457a; HEIGHT: 15px
}
 HTML .features_link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 20px 0px 10px 9px; COLOR: #13457a; HEIGHT: 15px
}
.features_header {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/bg-gradient4.jpg); PADDING-BOTTOM: 0px; WIDTH: 278px; PADDING-TOP: 4px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 18px
}
UNKNOWN {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/bg-gradient4.jpg); PADDING-BOTTOM: 0px; WIDTH: 278px; PADDING-TOP: 3px; HEIGHT: 19px; BACKGROUND-COLOR: #cccccc
}
 HTML .features_header {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/bg-gradient4.jpg); PADDING-BOTTOM: 0px; WIDTH: 278px; PADDING-TOP: 3px; HEIGHT: 19px; BACKGROUND-COLOR: #cccccc
}
UL#window_shade_links_list {
	MARGIN: 10px 0px 0px 10px
}
UL#window_shade_links_list LI {
	MARGIN: 0px 13px 0px 0px; LIST-STYLE-TYPE: none
}
.features_column A {
	FONT-SIZE: 12px; FONT-FAMILY: Arial
}
DIV#content_columns_style0 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 295px; PADDING-TOP: 0px
}
 HTML DIV#content_columns_style0 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 280px; PADDING-TOP: 0px
}
DIV#content_columns_style1 {
	FLOAT: left; WIDTH: 600px
}
.tboxcont_title {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.tboxcont_title H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em
}
.tboxcont_image {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 102px; PADDING-TOP: 0px
}
.tboxcont_text_470 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; WIDTH: 470px; PADDING-TOP: 0px
}
.tboxcont_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; PADDING-TOP: 0px
}
.theme_gradient_header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 1em; BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/level1.png); MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 3px; COLOR: white; PADDING-TOP: 3px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #dcdcdc
}
.grey_gradient_header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: small; BACKGROUND-IMAGE: url(http://www.hp.com/canada/images/bg-gradient4.jpg); MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 3px; COLOR: black; PADDING-TOP: 3px; BACKGROUND-COLOR: #dcdcdc
}
.products_style2_content {
	PADDING-BOTTOM: 10px
}
DIV#testi DIV#searchBox {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px 10px 15px 0px; WIDTH: 160px; COLOR: #fff; PADDING-TOP: 10px; HEIGHT: 175px; BACKGROUND-COLOR: #333
}
DIV#testi DIV#promo {
	FLOAT: left; WIDTH: 170px; HEIGHT: 195px
}
DIV#testi_header {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 550px; COLOR: #fff; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 20px
}
SELECT#testi_dropdown {
	MARGIN: 0px 0px 10px; WIDTH: 160px; COLOR: #666666
}
DIV.testimonial {
	BORDER-RIGHT: #cbcbcc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cbcbcc 0px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #cbcbcc 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #cbcbcc 1px solid
}
DIV.testimonial A {
	FONT-WEIGHT: bold
}
DIV.testimonial P {
	COLOR: #666666
}
DIV#footer_column {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 0px; WIDTH: 540px; PADDING-TOP: 5px; POSITION: relative; HEIGHT: 20px; BACKGROUND-COLOR: #ccc; TEXT-ALIGN: right
}
DIV#head INPUT#searchImage {
	BORDER-RIGHT: #999 0px solid; PADDING-RIGHT: 2px; BORDER-TOP: #999 0px solid; PADDING-LEFT: 2px; FONT-SIZE: 1em; PADDING-BOTTOM: 2px; BORDER-LEFT: #999 0px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #999 0px solid
}
DIV#product_selector_form {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; WIDTH: 577px; COLOR: #000000; PADDING-TOP: 11px; POSITION: relative; HEIGHT: 30px; BACKGROUND-COLOR: #dcdcdc
}
SELECT#product_select {
	FONT-SIZE: 0.9em; MARGIN: 0px 5px; WIDTH: 266px
}

select#countryMenu { font-family:Arial, Helvetica, sans-serif; font-size:11px; } 

SPAN#welcome {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px
}
SPAN#welcome A {
	COLOR: #fff
}
DIV#container DIV#simpleIndexContainer {
	BORDER-RIGHT: #cbcbcc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cbcbcc 0px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px 15px; BORDER-LEFT: #cbcbcc 1px solid; WIDTH: 919px; PADDING-TOP: 0px; BORDER-BOTTOM: #cbcbcc 1px solid; BACKGROUND-REPEAT: repeat-x
}
DIV#simpleIndexContainer H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 24px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; FONT-FAMILY: Arial
}
DIV.flashblock370x185 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: 350px; PADDING-TOP: 10px; HEIGHT: 165px
}
DIV.flashblock448x230 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: 428px; PADDING-TOP: 10px; HEIGHT: 210px
}
DIV.flashblock592x185 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: 572px; PADDING-TOP: 10px; HEIGHT: 165px
}
DIV.flashblock602x230 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: 582px; PADDING-TOP: 10px; HEIGHT: 210px
}
DIV.flashblock602x255 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: 582px; PADDING-TOP: 10px; HEIGHT: 235px
}
